RubyGems Navigation menu

guard-bundler 2.2.1

Guard::Bundler automatically install/update your gem bundle when needed

版本列表:

  1. 3.0.0 - December 23, 2019 (7.5 KB)
  2. 2.2.1 - January 16, 2019 (7.5 KB)
  3. 2.2.0 - January 10, 2019 (7.5 KB)
  4. 2.1.0 - December 11, 2014 (7.5 KB)
  5. 2.0.0 - October 30, 2013 (7.0 KB)
显示所有 (10 个版本)

Runtime 依赖关系 (3):

  • bundler >= 1.3.0, < 3
  • guard ~> 2.2
  • guard-compat ~> 1.1
  • 所有者:

    作者:

    • Yann Lugrin

    SHA 256 checksum:

    c2f8ad69d7c38775f0e60ff3a8a97df3e1b925a51553916fcd97f8c391435152

    下载总次数 5,805,408

    这个版本 1,559,549

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 1.9.2

    相关链接: